Skip to main content
POST
/
radius
/
groups
/
{groupId}
/
users
Add a User to a Group
curl --request POST \
  --url https://api.altostrat.io/radius/groups/{groupId}/users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "username": "[email protected]"
}
'
{
  "type": "invalid_request_error",
  "code": "parameter_missing",
  "message": "The 'name' parameter is required for this request.",
  "doc_url": "https://docs.altostrat.io/errors/parameter_missing"
}

Authorizations

Authorization
string
header
required

Enter your API key in the format: Bearer

Path Parameters

groupId
string
required

The unique identifier for the group, prefixed with rad_grp_.

Body

application/json
username
string
required

The username of the user to add to the group.

Response

The user was successfully added to the group.